<script>
export default {
  data() {
    return {};
  },

  methods: {},
};
</script>

<template>
  <div
    class="gl-bg-default gl-w-full gl-py-4 gl-px-6 gl-border-b gl-top-0 gl-left-0 gl-right-0 gl-fixed gl-z-index-1"
  >
    <div class="gl-flex gl-justify-between">
      <div class="gl-flex gl-items-center">
        <img src="/logo.svg" class="gl-mr-3 gl-w-6" />
        <h1 class="gl-text-lg gl-m-0 gl-p-0">GitLab Papercuts</h1>
      </div>
      <slot />
    </div>
  </div>
</template>
